Subject: Ticket Assigned - 9574294602/ LAte CNC
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 18 Jun 2022 06:49:19 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9574294602/ LAte CNC Vinisha                    Hello           10:37 AM, 18th Jun                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           10:37 AM, 18th Jun                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            10:37 AM, 18th Jun                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           10:37 AM, 18th Jun                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            10:37 AM, 18th Jun                     Vinisha                    9574294602           10:37 AM, 18th Jun                     Vinisha                    Order number           10:37 AM, 18th Jun                     Vinisha                    Placed on 16th           10:37 AM, 18th Jun                     Vinisha                    Still haven’t received any msg whatsoever on when it will be ready           10:38 AM, 18th Jun                     Vinisha                    On the website it was written, delivery within the next day           10:38 AM, 18th Jun                     Vinisha                    It’s the 18th now and where’s my order?           10:39 AM, 18th Jun                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            10:39 AM, 18th Jun                   New                   If you have any pictures that you would like to share, please do that.            10:39 AM, 18th Jun                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           10:39 AM, 18th Jun                   Alhamzi                   Hi Vinisha, thank you for contacting us. This's Alhamzi We would be happy to help you.           10:39 AM, 18th Jun                     Vinisha                    What’s the status of this 9574294602           10:39 AM, 18th Jun                     Vinisha                    ??           10:39 AM, 18th Jun                   Alhamzi                   Please wait while we check the details.            10:40 AM, 18th Jun                   Alhamzi                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:40 AM, 18th Jun                   Alhamzi                   We will update you via emai           10:40 AM, 18th Jun                   Alhamzi                   We request you to allow us some more time.   Thank you for your understanding and cooperation.           10:40 AM, 18th Jun                   Alhamzi                   Do you have any other inquiries that we can help with?           10:40 AM, 18th Jun                     Vinisha                    That’s not an acceptable answer           10:40 AM, 18th Jun                     Vinisha                    I need a date or time           10:40 AM, 18th Jun                     Vinisha                    By when I can receive my order           10:40 AM, 18th Jun                     Vinisha                    I ordered this on the 16th           10:41 AM, 18th Jun                     Vinisha                    It’s the 18th           10:41 AM, 18th Jun                   Alhamzi                   kindly not that we do not know the exact delivery time to the store but rest assured that we are doing the needful to deliver your order ASAP.           10:41 AM, 18th Jun                   Alhamzi                   We are on it           10:41 AM, 18th Jun                   Alhamzi                   Do you have any other inquiries that we can help with?           10:41 AM, 18th Jun                     Vinisha                    I placed an order because it was specifically mentioned on the website the item can be delivered within a day . And my requirement was urgent           10:41 AM, 18th Jun                     Vinisha                    Hence I placed the irder           10:41 AM, 18th Jun                     Vinisha                    Had I known your delay , I wouldn’t have placed the order           10:42 AM, 18th Jun                     Vinisha                    I don’t need these items later on           10:42 AM, 18th Jun                     Vinisha                    I need this today           10:42 AM, 18th Jun                     Vinisha                    So if you can’t deliver it today, please cancel the irder           10:42 AM, 18th Jun                     Vinisha                    And refund my money           10:42 AM, 18th Jun                     Vinisha                    If you can assure me , the items will be ready by 6pm today           10:43 AM, 18th Jun                     Vinisha                    Or else , please cancel the order           10:43 AM, 18th Jun                     Vinisha                    I don’t want it           10:43 AM, 18th Jun                   Alhamzi                   We apologies as we are unable to confirm if the order will be delivered today           10:44 AM, 18th Jun                   Alhamzi                   But we will do the needful to deliver the order to the store ASAP           10:45 AM, 18th Jun                   Alhamzi                   Please confirm if you would like to cancel the order?           10:45 AM, 18th Jun                   Alhamzi                   We will escalate to our team for fast delivery           10:48 AM, 18th Jun                   Alhamzi                   Do not hesitate to contact us for more assistance            10:48 AM, 18th Jun                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:48 AM, 18th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4511553